/* Skatsoftware settings */
html {max-width: 64em; margin-left: auto; margin-right: auto; overflow-y: scroll;}
body {position: relative; max-width: 64em; margin-left: auto; margin-right: auto; margin-top: 0;}
td,th         { border: 1px solid silver; padding: 0.1em 0.5em; border-radius: 0.1em; }
table         {display: table; table-layout: fixed; width: 100%; border-collapse: collapse; border-bottom-width: 1px; border-bottom-style: double;}
.box { position: relative; width: 100%; background: white;}	
	
.buttons-dreier{
	margin-left: -8px;
	color: black;
	background-color: transparent;
	border: none;
}
}
	
.buttons{
	
   border-radius: 0.5em;
  padding: 0.5em;
}		
	
.name-buttons{
  border: 1px dotted red;
  border-radius: 0.5em;
  padding: 3em 5.6em;
  position: absolute;
  background-color: #ccc1933b;
  display: inherit;
  margin-left: -7px;
  margin-top: -2px;
  	
}

.gesamt-buttons{
  border: 1px dotted red;
  border-radius: 0.5em;
  padding: 0.7em 5.6em;
  position: absolute;
  background-color: #f595953b;
  display: inherit;
  visibility: hidden;	
  margin-left: -8px;
  margin-top: -2px;
  	
}
.gesamtdreier-buttons{
  border: 1px dotted red;
  border-radius: 0.5em;
  padding: 0.7em 7.6em;
  position: absolute;
  background-color: #f595953b;
  display: inherit;
  visibility: hidden;
  margin-left: -8px;
  margin-top: -2px;
  	
}

.name-buttons-dreier{
  border: 1px dotted red;
  border-radius: 0.5em;
  padding: 3em 7.5em;
  position: absolute;
  background-color: #ccc1933b;
  display: inherit;
  margin-left: -7px;
  margin-top: -2px;
  	
}		
		
.toggle-buttons{ 
  border-radius: 0.5em;
  padding: 0.5em;
}	

.toggle-buttons hover{
  border: 1px solid #333;
  border-radius: 0.5em;
  padding: 0.5em;
}

.toggle-buttons label {
  border: 1px solid #333;
  border-radius: 0.5em;
  padding: 0.5em;
}
.toggle-buttons input:checked + label {
  background: #ebf5d7;
  color: #5a9900;
  box-shadow: none;
}
.toggle-buttons input[type="radio"]{
   visibility:hidden;
}
.toggle-buttons input[type="checkbox"]{
   visibility:hidden;
}


input:disabled {
	background: gainsboro;
}

input:disabled[value] {
	color: whitesmoke;
}


</style>